/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/

.header-logo img {
	width: auto !important; 
}

/*Downloads Start*/
ul li.download-row {
  background: url("../img/Folder_48px.png") no-repeat left top transparent;
  list-style: none;
  padding-left: 60px;
  margin: 0;
}

.download-row a{
  font-size:1.1em;
}

ul li.download-file-row {
  background: url("../img/File_48px.png") no-repeat left transparent;
  list-style: none;
  padding-left: 60px;
  padding-bottom: 15px;
  padding-top: 15px;
  margin: 0px;
}

.download-file-row a{
  font-size:1.1em;
}

.download-file-row img{
  display:inline;
}
/*Downloads end*/

/*Integrations Start*/
.view-integrations td {
	text-align:center;
	padding-bottom: 50px;
}

.view-integrations td img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

/*Integrations end*/

/*Images Start*/
.img-center {
	margin: 0 auto;
}
/*Images End*/

/*Captcha Start*/
.captcha {
	background: none;
}
/*Captcha End*/

/* Case Studies */
.case-study-item {
  background-color: white;
  background-color: white !important;
  border: 0px !important;;
  }

  .case-study-item td {
    vertical-align: middle !important;
    padding: 30px 20px !important;
    border: 0px !important;;
  }
/* Case Studies End */


/* Events */
.events-row {
  padding: 30px;
  width: 33%;
  vertical-align: top;
}

.events-title {
  font-size: 18px;
	letter-spacing: normal;
  line-height: 1.6;
  color: black;
  text-transform: none;
  margin-bottom: 15px;
}
/* Events End*/

/* Reusable margin */
.margin-top-5 {
  margin-top: 5px;
}

.margin-top-10 {
  margin-top: 10px;
}

.margin-top-20 {
  margin-top: 20px;
}

.margin-top-50 {
  margin-top: 50px;
}

.margin-bottom-5 {
  margin-bottom: 5px;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.margin-bottom-30 {
  margin-bottom: 30px;
}


.margin-bottom-50 {
  margin-bottom: 50px;
}
/* Margin End */


/* Reusable Padding */
.padding-top-5 {
  padding-top: 5px;
}

.padding-top-10 {
  padding-top: 10px;
}

.padding-top-20 {
  padding-top: 20px;
}

.padding-top-50 {
  padding-top: 50px;
}

.padding-bottom-5 {
  padding-bottom: 5px;
}

.padding-bottom-10 {
  padding-bottom: 10px;
}

.padding-bottom-20 {
  padding-bottom: 20px;
}

.padding-bottom-30 {
  padding-bottom: 30px;
}

.padding-bottom-50 {
  padding-bottom: 50px;
}
/* Pading End */

/* Removing Header Space */

section.section {
  margin-top: -35px;
}

/* END Removing Header Space */


/* Text */

.page-header-paragraph {
  font-size: 17px;
  font-weight: 300;
	letter-spacing: normal;
  line-height: 1.6;
  color: black;
}

.brochure-link {
  font-size: 16px;
}

.icon-box-text {
  font-weight: 300;
}
/* Text End */


/* Support Links */
.featured-box .box-content-plain {
	border-radius: 8px;
	border-top: 1px solid #CCC;
	border-top-width: 1px;
	padding: 30px 30px 10px 30px;
	position: relative;
	top: -1px;
}

.support-links{
  font-size:25px;
  color: black;
  font-weight: 300;
  line-height: 1.2em;
  margin-bottom: 10px;
  }
/* End Support Links */

.green-text{
    color: #73B245;
    padding-bottom: 40px;
}